Package pygccxml :: Package msvc :: Module common_utils

# Module common_utils

source code

Classes
UNDECORATE_NAME_OPTIONS

Functions

undecorate_name(name, options=None) | source code

Variables
| msvcrxx = `<CDLL 'D:\Program Files\Microsoft Visual Studio .NET`...``

Variables Details

### msvcrxx

Value:

      <CDLL 'D:\Program Files\Microsoft Visual Studio .NET 2003\Visual Studi
      o .NET Enterprise Architect 2003 - English\msvcr71.dll', handle 12d000
      0 at 111d750>